Skip to content

Mandriva Mini basado en Moblin 2.0

29/septiembre/2009

madriva miniLa semana pasada, Mandriva anunció la disponibilidad de su propia edición basada en Moblin llamada “Mandriva Mini“, una versión optimizada para funcionar en equipos con procesador Intel Atom. No han entregado muchos detalles, pero Mandriva hace referencia a su trabajo con los notebooks Classmate.

El sitio web no ofrece un archivo de descarga para la comunidad, sólo los datos de contacto para los fabricantes de equipos que deseen distribuir el  sistema operativo junto con sus productos. Anteriormente, el uso de Linux en el segmento de mercado de los netbooks era muy desordenado, llevando eventualmente casí a su desaparición a manos de Microsoft. Con Moblin (que acaba de publicar la versión final 2.0), las cosas vuelven a girar otra vez.

Un núcleo sólido proporciona los bloques para que otros puedan desarrollar y mejorar. Por lo anterior, no tardaremos en ver a más y más fabricantes de equipos enviar computadores con Linux, otra vez.

No importa si prefieren a Canonical, Fedora o Mandriva, conseguir que  Linux se distribuya en productos de consumo corriente es, sin duda una victoria para la comunidad de software libre.

Enlaces:

Anuncios
2 comentarios
  1. 11/noviembre/2009 11:09 pm

    ¡Hola! Quería saber si conoces alguna distribución de GNU/Linux que use el GUI Moblin y que se pueda instalar en modo texto, pasa que quiero instalarlo en una PC algo vieja.

    • alexsandovalm permalink*
      12/noviembre/2009 12:15 am

      Segun datos en la pagina de los desarrrolladores Moblin requiere:
      CPU: Intel Atom or Intel(r) Core(tm) 2 CPU (support for SSSE3)
      Note: Moblin will not work on non-SSSE3 CPUs
      Graphics: Integrated Intel graphics (915/945/965)
      Además de una entrada de red o wifi compatibles.

      Procesadores con SS3:
      AMD: Athlon 64, Opteron, Sempron, Turion 64
      Intel: Atom, Celeron D, Celeron 420, 430 y 440, Core Duo, Core 2 Duo, Core 2 Extreme, Core 2 Quad, Xeon.

      Los equipos que cumplen esas condicione son: msi wind, eeepc, dell mini y aspire one.
      En pc viejos deberias de poder correr el programa, sin embargo quizas por los driver no funcione bien, tal vez ni funcione.
      Saludos.

Los comentarios están cerrados.

A %d blogueros les gusta esto: